cutlass::ShapeMul< A_, B_ > Struct Template Reference

`#include <shape.h>`

## Public Types

typedef Shape< A_::kD *B_::kD, A_::kH *B_::kH, A_::kW *B_::kW, A_::kC *B_::kC > | Shape

## Member Typedef Documentation

## Shape

template<typename A_, typename B_>

typedef Shape<A_::kD * B_::kD, A_::kH * B_::kH, A_::kW * B_::kW, A_::kC * B_::kC> cutlass::ShapeMul< A_, B_ >::Shape

The documentation for this struct was generated from the following file:

- shape.h